package com.th.demo.model.finance;

import java.util.Date;

public class ModPriceLog {
    private Date crtTime;
    private String crtUserId;
    private String outRcdId;
    private String plateNo;
    private Double rawPrice;
    private Double modPrice;

    public Date getCrtTime() {
        return crtTime;
    }

    public void setCrtTime(Date crtTime) {
        this.crtTime = crtTime;
    }

    public String getCrtUserId() {
        return crtUserId;
    }

    public void setCrtUserId(String crtUserId) {
        this.crtUserId = crtUserId;
    }

    public String getOutRcdId() {
        return outRcdId;
    }

    public void setOutRcdId(String outRcdId) {
        this.outRcdId = outRcdId;
    }

    public String getPlateNo() {
        return plateNo;
    }

    public void setPlateNo(String plateNo) {
        this.plateNo = plateNo;
    }

    public Double getRawPrice() {
        return rawPrice;
    }

    public void setRawPrice(Double rawPrice) {
        this.rawPrice = rawPrice;
    }

    public Double getModPrice() {
        return modPrice;
    }

    public void setModPrice(Double modPrice) {
        this.modPrice = modPrice;
    }
}
